package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.SysProjectProgress;

public interface SysProjectProgressMapper
{
    public SysProjectProgress selectSysProjectProgressById(Long id);

    public List<SysProjectProgress> selectSysProjectProgressList(SysProjectProgress sysProjectProgress);

    public int insertSysProjectProgress(SysProjectProgress sysProjectProgress);

    public int updateSysProjectProgress(SysProjectProgress sysProjectProgress);

    public int deleteSysProjectProgressById(Long id);

    public int deleteSysProjectProgressByIds(Long[] ids);
}
